
.main_content_block{
	padding:10px;
}

.admin_nav_block{
	padding:0px 10px;
	border-right: solid 1px #006192;
}

.admin_nav_list{
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;*/
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.admin_nav_list ul{
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;*/
	list-style-type: none;
	margin: 0px;
	padding-left: 20px;
}

.panel{
	border-collapse:collapse;
	border: solid 1px #006192;
	
}

.sub_panel{
	border-collapse:collapse;
	border: solid 1px #006192;
	
}
.panel td {
	padding:4px 4px 4px 10px;
	
}

.panel td.iframe_holder {
	padding:0px 0px 0px 0px;
	
}

.panel_first_row td{
	padding-top:8px
}


.panel_title td{
	background-color:#F7941D;
	border-bottom: solid 1px #006192;
	font-weight:bold;
	
}

.panel_mid td{
	
	border-top: solid 1px #006192;
	
	
}

.panel_footer td{
	/*background-color:#F7941D;*/
	border-top: solid 1px #006192;	
}

.panel td.field_title{

	font-weight:bold;
	

}

.panel_col_title td{

	font-weight:bold;
	border-bottom: solid 1px #006192;

}

.panel_list_odd td{
	background-color:#FFFFFF;
}

.panel_list_even td{
	background-color:#E1E1F4;
}

.panel td.time_padding{
	padding-left:80px;
}

.time_frame_body{
	margin:0px 0px;
	padding:0px 0px;
}